{
  "block.minecraft.banner.base.black": "§8 Fully black field",
  "block.minecraft.banner.base.blue": "§9 Fully blue field",
  "block.minecraft.banner.base.brown": "§4 Fully brown field",
  "block.minecraft.banner.base.cyan": "§3 Fully ocean blue field",
  "block.minecraft.banner.base.gray": "§8 Fully gray field",
  "block.minecraft.banner.base.green": "§2 Fully green field",
  "block.minecraft.banner.base.light_blue": "§b Fully light blue field",
  "block.minecraft.banner.base.light_gray": "§7 Fully light gray field",
  "block.minecraft.banner.base.lime": "§a Fully light green field",
  "block.minecraft.banner.base.magenta": "§d Fully light purple field",
  "block.minecraft.banner.base.orange": "§6 Fully orange field",
  "block.minecraft.banner.base.pink": "§d Fully pink field",
  "block.minecraft.banner.base.purple": "§5 Fully purple field",
  "block.minecraft.banner.base.red": "§c Fully scarlet field",
  "block.minecraft.banner.base.white": "§f Fully white field",
  "block.minecraft.banner.base.yellow": "§e Fully yellow field",
  "block.minecraft.banner.border.black": "§8 Black bordure",
  "block.minecraft.banner.border.blue": "§9 Blue bordure",
  "block.minecraft.banner.border.brown": "§4 Brown bordure",
  "block.minecraft.banner.border.cyan": "§3 Ocean blue bordure",
  "block.minecraft.banner.border.gray": "§8 Gray bordure",
  "block.minecraft.banner.border.green": "§2 Green bordure",
  "block.minecraft.banner.border.light_blue": "§b Light blue bordure",
  "block.minecraft.banner.border.light_gray": "§7 Light gray bordure",
  "block.minecraft.banner.border.lime": "§a Light green bordure",
  "block.minecraft.banner.border.magenta": "§d Light purple bordure",
  "block.minecraft.banner.border.orange": "§6 Orange bordure",
  "block.minecraft.banner.border.pink": "§d Pink bordure",
  "block.minecraft.banner.border.purple": "§5 Purple bordure",
  "block.minecraft.banner.border.red": "§c Scarlet bordure",
  "block.minecraft.banner.border.white": "§f White bordure",
  "block.minecraft.banner.border.yellow": "§e Yellow bordure",
  "block.minecraft.banner.bricks.black": "§8 Black field masoned",
  "block.minecraft.banner.bricks.blue": "§9 Blue field masoned",
  "block.minecraft.banner.bricks.brown": "§4 Brown field masoned",
  "block.minecraft.banner.bricks.cyan": "§3 Ocean blue field masoned",
  "block.minecraft.banner.bricks.gray": "§8 Gray field masoned",
  "block.minecraft.banner.bricks.green": "§2 Green field masoned",
  "block.minecraft.banner.bricks.light_blue": "§b Light blue field masoned",
  "block.minecraft.banner.bricks.light_gray": "§7 Light gray field masoned",
  "block.minecraft.banner.bricks.lime": "§a Light green field masoned",
  "block.minecraft.banner.bricks.magenta": "§d Light purple field masoned",
  "block.minecraft.banner.bricks.orange": "§6 Orange field masoned",
  "block.minecraft.banner.bricks.pink": "§d Pink field masoned",
  "block.minecraft.banner.bricks.purple": "§5 Purple field masoned",
  "block.minecraft.banner.bricks.red": "§c Scarlet field masoned",
  "block.minecraft.banner.bricks.white": "§f White field masoned",
  "block.minecraft.banner.bricks.yellow": "§e Yellow field masoned",
  "block.minecraft.banner.circle.black": "§8 Black roundel",
  "block.minecraft.banner.circle.blue": "§9 Blue roundel",
  "block.minecraft.banner.circle.brown": "§4 Brown roundel",
  "block.minecraft.banner.circle.cyan": "§3 Ocean blue roundel",
  "block.minecraft.banner.circle.gray": "§8 Gray roundel",
  "block.minecraft.banner.circle.green": "§2 Green roundel",
  "block.minecraft.banner.circle.light_blue": "§b Light blue roundel",
  "block.minecraft.banner.circle.light_gray": "§7 Light gray roundel",
  "block.minecraft.banner.circle.lime": "§a Light green roundel",
  "block.minecraft.banner.circle.magenta": "§d Light purple roundel",
  "block.minecraft.banner.circle.orange": "§6 Orange roundel",
  "block.minecraft.banner.circle.pink": "§d Pink roundel",
  "block.minecraft.banner.circle.purple": "§5 Purple roundel",
  "block.minecraft.banner.circle.red": "§c Scarlet roundel",
  "block.minecraft.banner.circle.white": "§f White roundel",
  "block.minecraft.banner.circle.yellow": "§e Yellow roundel",
  "block.minecraft.banner.creeper.black": "§8 Black creeper charge",
  "block.minecraft.banner.creeper.blue": "§9 Blue creeper charge",
  "block.minecraft.banner.creeper.brown": "§4 Brown creeper charge",
  "block.minecraft.banner.creeper.cyan": "§3 Ocean blue creeper charge",
  "block.minecraft.banner.creeper.gray": "§8 Gray creeper charge",
  "block.minecraft.banner.creeper.green": "§2 Green creeper charge",
  "block.minecraft.banner.creeper.light_blue": "§b Light blue creeper charge",
  "block.minecraft.banner.creeper.light_gray": "§7 Light gray creeper charge",
  "block.minecraft.banner.creeper.lime": "§a Light green creeper charge",
  "block.minecraft.banner.creeper.magenta": "§d Light purple creeper charge",
  "block.minecraft.banner.creeper.orange": "§6 Orange creeper charge",
  "block.minecraft.banner.creeper.pink": "§d Pink creeper charge",
  "block.minecraft.banner.creeper.purple": "§5 Purple creeper charge",
  "block.minecraft.banner.creeper.red": "§c Scarlet creeper charge",
  "block.minecraft.banner.creeper.white": "§f White creeper charge",
  "block.minecraft.banner.creeper.yellow": "§e Yellow creeper charge",
  "block.minecraft.banner.cross.black": "§8 Black saltire",
  "block.minecraft.banner.cross.blue": "§9 Blue saltire",
  "block.minecraft.banner.cross.brown": "§4 Brown saltire",
  "block.minecraft.banner.cross.cyan": "§3 Ocean blue saltire",
  "block.minecraft.banner.cross.gray": "§8 Gray saltire",
  "block.minecraft.banner.cross.green": "§2 Green saltire",
  "block.minecraft.banner.cross.light_blue": "§b Light blue saltire",
  "block.minecraft.banner.cross.light_gray": "§7 Light gray saltire",
  "block.minecraft.banner.cross.lime": "§a Light green saltire",
  "block.minecraft.banner.cross.magenta": "§d Light purple saltire",
  "block.minecraft.banner.cross.orange": "§6 Orange saltire",
  "block.minecraft.banner.cross.pink": "§d Pink saltire",
  "block.minecraft.banner.cross.purple": "§5 Purple saltire",
  "block.minecraft.banner.cross.red": "§c Scarlet saltire",
  "block.minecraft.banner.cross.white": "§f White saltire",
  "block.minecraft.banner.cross.yellow": "§e Yellow saltire",
  "block.minecraft.banner.curly_border.black": "§8 Black bordure indented",
  "block.minecraft.banner.curly_border.blue": "§9 Blue bordure indented",
  "block.minecraft.banner.curly_border.brown": "§4 Brown bordure indented",
  "block.minecraft.banner.curly_border.cyan": "§3 Ocean blue bordure indented",
  "block.minecraft.banner.curly_border.gray": "§8 Gray bordure indented",
  "block.minecraft.banner.curly_border.green": "§2 Green bordure indented",
  "block.minecraft.banner.curly_border.light_blue": "§b Light blue bordure indented",
  "block.minecraft.banner.curly_border.light_gray": "§7 Light gray bordure indented",
  "block.minecraft.banner.curly_border.lime": "§a Light green bordure indented",
  "block.minecraft.banner.curly_border.magenta": "§d Light purple bordure indented",
  "block.minecraft.banner.curly_border.orange": "§6 Orange bordure indented",
  "block.minecraft.banner.curly_border.pink": "§d Pink bordure indented",
  "block.minecraft.banner.curly_border.purple": "§5 Purple bordure indented",
  "block.minecraft.banner.curly_border.red": "§c Scarlet bordure indented",
  "block.minecraft.banner.curly_border.white": "§f White bordure indented",
  "block.minecraft.banner.curly_border.yellow": "§e Yellow bordure indented",
  "block.minecraft.banner.diagonal_left.black": "§8 Black per bend sinister",
  "block.minecraft.banner.diagonal_left.blue": "§9 Blue per bend sinister",
  "block.minecraft.banner.diagonal_left.brown": "§4 Brown per bend sinister",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Ocean blue per bend sinister",
  "block.minecraft.banner.diagonal_left.gray": "§8 Gray per bend sinister",
  "block.minecraft.banner.diagonal_left.green": "§2 Green per bend sinister",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Light blue per bend sinister",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Light gray per bend sinister",
  "block.minecraft.banner.diagonal_left.lime": "§a Light green per bend sinister",
  "block.minecraft.banner.diagonal_left.magenta": "§d Light purple per bend sinister",
  "block.minecraft.banner.diagonal_left.orange": "§6 Orange per bend sinister",
  "block.minecraft.banner.diagonal_left.pink": "§d Pink per bend sinister",
  "block.minecraft.banner.diagonal_left.purple": "§5 Purple per bend sinister",
  "block.minecraft.banner.diagonal_left.red": "§c Scarlet per bend sinister",
  "block.minecraft.banner.diagonal_left.white": "§f White per bend sinister",
  "block.minecraft.banner.diagonal_left.yellow": "§e Yellow per bend sinister",
  "block.minecraft.banner.diagonal_right.black": "§8 Black per bend",
  "block.minecraft.banner.diagonal_right.blue": "§9 Blue per bend",
  "block.minecraft.banner.diagonal_right.brown": "§4 Brown per bend",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Ocean blue per bend",
  "block.minecraft.banner.diagonal_right.gray": "§8 Gray per bend",
  "block.minecraft.banner.diagonal_right.green": "§2 Green per bend",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Light blue per bend",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Light gray per bend",
  "block.minecraft.banner.diagonal_right.lime": "§a Light green per bend",
  "block.minecraft.banner.diagonal_right.magenta": "§d Light purple per bend",
  "block.minecraft.banner.diagonal_right.orange": "§6 Orange per bend",
  "block.minecraft.banner.diagonal_right.pink": "§d Pink per bend",
  "block.minecraft.banner.diagonal_right.purple": "§5 Purple per bend",
  "block.minecraft.banner.diagonal_right.red": "§c Scarlet per bend",
  "block.minecraft.banner.diagonal_right.white": "§f White per bend",
  "block.minecraft.banner.diagonal_right.yellow": "§e Yellow per bend",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Black per bend inverted",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Blue per bend inverted",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Brown per bend inverted",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Ocean blue per bend inverted",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Gray per bend inverted",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Green per bend inverted",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Light blue per bend inverted",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Light gray per bend inverted",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Light green per bend inverted",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Light purple per bend inverted",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Orange per bend inverted",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Pink per bend inverted",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Purple per bend inverted",
  "block.minecraft.banner.diagonal_up_left.red": "§c Scarlet per bend inverted",
  "block.minecraft.banner.diagonal_up_left.white": "§f White per bend inverted",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Yellow per bend inverted",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Black per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Blue per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Brown per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Ocean blue per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Gray per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Green per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Light blue per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Light gray per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Light green per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Light purple per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Orange per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Pink per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Purple per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.red": "§c Scarlet per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.white": "§f White per bend sinister inverted",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Yellow per bend sinister inverted",
  "block.minecraft.banner.flow.black": "§8 Black flow",
  "block.minecraft.banner.flow.blue": "§9 Blue flow",
  "block.minecraft.banner.flow.brown": "§4 Brown flow",
  "block.minecraft.banner.flow.cyan": "§3 Ocean blue flow",
  "block.minecraft.banner.flow.gray": "§8 Gray flow",
  "block.minecraft.banner.flow.green": "§2 Green flow",
  "block.minecraft.banner.flow.light_blue": "§b Light blue flow",
  "block.minecraft.banner.flow.light_gray": "§7 Light gray flow",
  "block.minecraft.banner.flow.lime": "§a Light green flow",
  "block.minecraft.banner.flow.magenta": "§d Light purple flow",
  "block.minecraft.banner.flow.orange": "§6 Orange flow",
  "block.minecraft.banner.flow.pink": "§d Pink flow",
  "block.minecraft.banner.flow.purple": "§5 Purple flow",
  "block.minecraft.banner.flow.red": "§c Scarlet flow",
  "block.minecraft.banner.flow.white": "§f White flow",
  "block.minecraft.banner.flow.yellow": "§e Yellow flow",
  "block.minecraft.banner.flower.black": "§8 Black flower charge",
  "block.minecraft.banner.flower.blue": "§9 Blue flower charge",
  "block.minecraft.banner.flower.brown": "§4 Brown flower charge",
  "block.minecraft.banner.flower.cyan": "§3 Ocean blue flower charge",
  "block.minecraft.banner.flower.gray": "§8 Gray flower charge",
  "block.minecraft.banner.flower.green": "§2 Green flower charge",
  "block.minecraft.banner.flower.light_blue": "§b Light blue flower charge",
  "block.minecraft.banner.flower.light_gray": "§7 Light gray flower charge",
  "block.minecraft.banner.flower.lime": "§a Light green flower charge",
  "block.minecraft.banner.flower.magenta": "§d Light purple flower charge",
  "block.minecraft.banner.flower.orange": "§6 Orange flower charge",
  "block.minecraft.banner.flower.pink": "§d Pink flower charge",
  "block.minecraft.banner.flower.purple": "§5 Purple flower charge",
  "block.minecraft.banner.flower.red": "§c Scarlet flower charge",
  "block.minecraft.banner.flower.white": "§f White flower charge",
  "block.minecraft.banner.flower.yellow": "§e Yellow flower charge",
  "block.minecraft.banner.globe.black": "§8 Black globe",
  "block.minecraft.banner.globe.blue": "§9 Blue globe",
  "block.minecraft.banner.globe.brown": "§4 Brown globe",
  "block.minecraft.banner.globe.cyan": "§3 Ocean blue globe",
  "block.minecraft.banner.globe.gray": "§8 Gray globe",
  "block.minecraft.banner.globe.green": "§2 Green globe",
  "block.minecraft.banner.globe.light_blue": "§b Light blue globe",
  "block.minecraft.banner.globe.light_gray": "§7 Light gray globe",
  "block.minecraft.banner.globe.lime": "§a Light green globe",
  "block.minecraft.banner.globe.magenta": "§d Light purple globe",
  "block.minecraft.banner.globe.orange": "§6 Orange globe",
  "block.minecraft.banner.globe.pink": "§d Pink globe",
  "block.minecraft.banner.globe.purple": "§5 Purple globe",
  "block.minecraft.banner.globe.red": "§c Scarlet globe",
  "block.minecraft.banner.globe.white": "§f White globe",
  "block.minecraft.banner.globe.yellow": "§e Yellow globe",
  "block.minecraft.banner.gradient.black": "§8 Black gradient",
  "block.minecraft.banner.gradient.blue": "§9 Blue gradient",
  "block.minecraft.banner.gradient.brown": "§4 Brown gradient",
  "block.minecraft.banner.gradient.cyan": "§3 Ocean blue gradient",
  "block.minecraft.banner.gradient.gray": "§8 Gray gradient",
  "block.minecraft.banner.gradient.green": "§2 Green gradient",
  "block.minecraft.banner.gradient.light_blue": "§b Light blue gradient",
  "block.minecraft.banner.gradient.light_gray": "§7 Light gray gradient",
  "block.minecraft.banner.gradient.lime": "§a Light green gradient",
  "block.minecraft.banner.gradient.magenta": "§d Light purple gradient",
  "block.minecraft.banner.gradient.orange": "§6 Orange gradient",
  "block.minecraft.banner.gradient.pink": "§d Pink gradient",
  "block.minecraft.banner.gradient.purple": "§5 Purple gradient",
  "block.minecraft.banner.gradient.red": "§c Scarlet gradient",
  "block.minecraft.banner.gradient.white": "§f White gradient",
  "block.minecraft.banner.gradient.yellow": "§e Yellow gradient",
  "block.minecraft.banner.gradient_up.black": "§8 Black base bradient",
  "block.minecraft.banner.gradient_up.blue": "§9 Blue base gradient",
  "block.minecraft.banner.gradient_up.brown": "§4 Brown base gradient",
  "block.minecraft.banner.gradient_up.cyan": "§3 Ocean blue base gradient",
  "block.minecraft.banner.gradient_up.gray": "§8 Gray base gradient",
  "block.minecraft.banner.gradient_up.green": "§2 Green base gradient",
  "block.minecraft.banner.gradient_up.light_blue": "§b Light blue base gradient",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Light gray base gradient",
  "block.minecraft.banner.gradient_up.lime": "§a Light green base gradient",
  "block.minecraft.banner.gradient_up.magenta": "§d Light purple base gradient",
  "block.minecraft.banner.gradient_up.orange": "§6 Orange base gradient",
  "block.minecraft.banner.gradient_up.pink": "§d Pink base gradient",
  "block.minecraft.banner.gradient_up.purple": "§5 Purple base gradient",
  "block.minecraft.banner.gradient_up.red": "§c Scarlet base gradient",
  "block.minecraft.banner.gradient_up.white": "§f White base gradient",
  "block.minecraft.banner.gradient_up.yellow": "§e Yellow base gradient",
  "block.minecraft.banner.guster.black": "§8 Black guster",
  "block.minecraft.banner.guster.blue": "§9 Blue guster",
  "block.minecraft.banner.guster.brown": "§4 Brown guster",
  "block.minecraft.banner.guster.cyan": "§3 Ocean blue guster",
  "block.minecraft.banner.guster.gray": "§8 Gray guster",
  "block.minecraft.banner.guster.green": "§2 Green guster",
  "block.minecraft.banner.guster.light_blue": "§b Light blue guster",
  "block.minecraft.banner.guster.light_gray": "§7 Light gray guster",
  "block.minecraft.banner.guster.lime": "§a Light green guster",
  "block.minecraft.banner.guster.magenta": "§d Light purple guster",
  "block.minecraft.banner.guster.orange": "§6 Orange guster",
  "block.minecraft.banner.guster.pink": "§d Pink guster",
  "block.minecraft.banner.guster.purple": "§5 Purple guster",
  "block.minecraft.banner.guster.red": "§c Scarlet guster",
  "block.minecraft.banner.guster.white": "§f White guster",
  "block.minecraft.banner.guster.yellow": "§e Yellow guster",
  "block.minecraft.banner.half_horizontal.black": "§8 Black per fess",
  "block.minecraft.banner.half_horizontal.blue": "§9 Blue per fess",
  "block.minecraft.banner.half_horizontal.brown": "§4 Brown per fess",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Ocean blue per fess",
  "block.minecraft.banner.half_horizontal.gray": "§8 Gray per fess",
  "block.minecraft.banner.half_horizontal.green": "§2 Green per fess",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Light blue per fess",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Light gray per fess",
  "block.minecraft.banner.half_horizontal.lime": "§a Light green per fess",
  "block.minecraft.banner.half_horizontal.magenta": "§d Light purple per fess",
  "block.minecraft.banner.half_horizontal.orange": "§6 Orange per fess",
  "block.minecraft.banner.half_horizontal.pink": "§d Pink per fess",
  "block.minecraft.banner.half_horizontal.purple": "§5 Purple per fess",
  "block.minecraft.banner.half_horizontal.red": "§c Scarlet per fess",
  "block.minecraft.banner.half_horizontal.white": "§f White per fess",
  "block.minecraft.banner.half_horizontal.yellow": "§e Yellow per fess",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Black per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Blue per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Brown per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Ocean blue per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Gray per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Green per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Light blue per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Light gray per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Light green per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Light purple per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Orange per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Pink per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Purple per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Scarlet per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f White per fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Yellow per fess inverted",
  "block.minecraft.banner.half_vertical.black": "§8 Black per pale",
  "block.minecraft.banner.half_vertical.blue": "§9 Blue per pale",
  "block.minecraft.banner.half_vertical.brown": "§4 Brown per pale",
  "block.minecraft.banner.half_vertical.cyan": "§3 Ocean blue per pale",
  "block.minecraft.banner.half_vertical.gray": "§8 Gray per pale",
  "block.minecraft.banner.half_vertical.green": "§2 Green per pale",
  "block.minecraft.banner.half_vertical.light_blue": "§b Light blue per pale",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Light gray per pale",
  "block.minecraft.banner.half_vertical.lime": "§a Light green per pale",
  "block.minecraft.banner.half_vertical.magenta": "§d Light purple per pale",
  "block.minecraft.banner.half_vertical.orange": "§6 Orange per pale",
  "block.minecraft.banner.half_vertical.pink": "§d Pink per pale",
  "block.minecraft.banner.half_vertical.purple": "§5 Purple per pale",
  "block.minecraft.banner.half_vertical.red": "§c Scarlet per pale",
  "block.minecraft.banner.half_vertical.white": "§f White per pale",
  "block.minecraft.banner.half_vertical.yellow": "§e Yellow per pale",
  "block.minecraft.banner.half_vertical_right.black": "§8 Black per pale inverted",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Blue per pale inverted",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Brown per pale inverted",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Ocean blue per pale inverted",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Gray per pale inverted",
  "block.minecraft.banner.half_vertical_right.green": "§2 Green per pale inverted",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Light blue per pale inverted",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Light gray per pale inverted",
  "block.minecraft.banner.half_vertical_right.lime": "§a Light green per pale inverted",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Light purple per pale inverted",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Orange per pale inverted",
  "block.minecraft.banner.half_vertical_right.pink": "§d Pink per pale inverted",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Purple per pale inverted",
  "block.minecraft.banner.half_vertical_right.red": "§c Scarlet per pale inverted",
  "block.minecraft.banner.half_vertical_right.white": "§f White per pale inverted",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Yellow per pale inverted",
  "block.minecraft.banner.mojang.black": "§8 Black thing",
  "block.minecraft.banner.mojang.blue": "§9 Blue thing",
  "block.minecraft.banner.mojang.brown": "§4 Brown thing",
  "block.minecraft.banner.mojang.cyan": "§3 Ocean blue thing",
  "block.minecraft.banner.mojang.gray": "§8 Gray thing",
  "block.minecraft.banner.mojang.green": "§2 Green thing",
  "block.minecraft.banner.mojang.light_blue": "§b Light blue thing",
  "block.minecraft.banner.mojang.light_gray": "§7 Light gray thing",
  "block.minecraft.banner.mojang.lime": "§a Light green thing",
  "block.minecraft.banner.mojang.magenta": "§d Light purple thing",
  "block.minecraft.banner.mojang.orange": "§6 Orange thing",
  "block.minecraft.banner.mojang.pink": "§d Pink thing",
  "block.minecraft.banner.mojang.purple": "§5 Purple thing",
  "block.minecraft.banner.mojang.red": "§c Scarlet thing",
  "block.minecraft.banner.mojang.white": "§f White thing",
  "block.minecraft.banner.mojang.yellow": "§e Yellow thing",
  "block.minecraft.banner.piglin.black": "§8 Black snout",
  "block.minecraft.banner.piglin.blue": "§9 Blue snout",
  "block.minecraft.banner.piglin.brown": "§4 Brown snout",
  "block.minecraft.banner.piglin.cyan": "§3 Ocean blue snout",
  "block.minecraft.banner.piglin.gray": "§8 Gray snout",
  "block.minecraft.banner.piglin.green": "§2 Green snout",
  "block.minecraft.banner.piglin.light_blue": "§b Light blue snout",
  "block.minecraft.banner.piglin.light_gray": "§7 Light gray snout",
  "block.minecraft.banner.piglin.lime": "§a Light green snout",
  "block.minecraft.banner.piglin.magenta": "§d Light purple snout",
  "block.minecraft.banner.piglin.orange": "§6 Orange snout",
  "block.minecraft.banner.piglin.pink": "§d Pink snout",
  "block.minecraft.banner.piglin.purple": "§5 Purple snout",
  "block.minecraft.banner.piglin.red": "§c Scarlet snout",
  "block.minecraft.banner.piglin.white": "§f White snout",
  "block.minecraft.banner.piglin.yellow": "§e Yellow snout",
  "block.minecraft.banner.rhombus.black": "§8 Black lozenge",
  "block.minecraft.banner.rhombus.blue": "§9 Blue lozenge",
  "block.minecraft.banner.rhombus.brown": "§4 Brown lozenge",
  "block.minecraft.banner.rhombus.cyan": "§3 Ocean blue lozenge",
  "block.minecraft.banner.rhombus.gray": "§8 Gray lozenge",
  "block.minecraft.banner.rhombus.green": "§2 Green lozenge",
  "block.minecraft.banner.rhombus.light_blue": "§b Light blue lozenge",
  "block.minecraft.banner.rhombus.light_gray": "§7 Light gray lozenge",
  "block.minecraft.banner.rhombus.lime": "§a Light green lozenge",
  "block.minecraft.banner.rhombus.magenta": "§d Light purple lozenge",
  "block.minecraft.banner.rhombus.orange": "§6 Orange lozenge",
  "block.minecraft.banner.rhombus.pink": "§d Pink lozenge",
  "block.minecraft.banner.rhombus.purple": "§5 Purple lozenge",
  "block.minecraft.banner.rhombus.red": "§c Scarlet lozenge",
  "block.minecraft.banner.rhombus.white": "§f White lozenge",
  "block.minecraft.banner.rhombus.yellow": "§e Yellow lozenge",
  "block.minecraft.banner.skull.black": "§8 Black skull charge",
  "block.minecraft.banner.skull.blue": "§9 Blue skull charge",
  "block.minecraft.banner.skull.brown": "§4 Brown skull charge",
  "block.minecraft.banner.skull.cyan": "§3 Ocean blue skull charge",
  "block.minecraft.banner.skull.gray": "§8 Gray skull charge",
  "block.minecraft.banner.skull.green": "§2 Green skull charge",
  "block.minecraft.banner.skull.light_blue": "§b Light blue skull charge",
  "block.minecraft.banner.skull.light_gray": "§7 Light gray skull charge",
  "block.minecraft.banner.skull.lime": "§a Light green skull charge",
  "block.minecraft.banner.skull.magenta": "§d Light purple skull charge",
  "block.minecraft.banner.skull.orange": "§6 Orange skull charge",
  "block.minecraft.banner.skull.pink": "§d Pink skull charge",
  "block.minecraft.banner.skull.purple": "§5 Purple skull charge",
  "block.minecraft.banner.skull.red": "§c Scarlet skull charge",
  "block.minecraft.banner.skull.white": "§f White skull charge",
  "block.minecraft.banner.skull.yellow": "§e Yellow skull charge",
  "block.minecraft.banner.small_stripes.black": "§8 Black paly",
  "block.minecraft.banner.small_stripes.blue": "§9 Blue paly",
  "block.minecraft.banner.small_stripes.brown": "§4 Brown paly",
  "block.minecraft.banner.small_stripes.cyan": "§3 Ocean blue paly",
  "block.minecraft.banner.small_stripes.gray": "§8 Gray paly",
  "block.minecraft.banner.small_stripes.green": "§2 Green paly",
  "block.minecraft.banner.small_stripes.light_blue": "§b Light blue paly",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Light gray paly",
  "block.minecraft.banner.small_stripes.lime": "§a Light green paly",
  "block.minecraft.banner.small_stripes.magenta": "§d Light purple paly",
  "block.minecraft.banner.small_stripes.orange": "§6 Orange paly",
  "block.minecraft.banner.small_stripes.pink": "§d Pink paly",
  "block.minecraft.banner.small_stripes.purple": "§5 Purple paly",
  "block.minecraft.banner.small_stripes.red": "§c Scarlet paly",
  "block.minecraft.banner.small_stripes.white": "§f White paly",
  "block.minecraft.banner.small_stripes.yellow": "§e Yellow paly",
  "block.minecraft.banner.square_bottom_left.black": "§8 Black base dexter canton",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Blue base dexter canton",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Brown base dexter canton",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Ocean blue base dexter canton",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Gray base dexter canton",
  "block.minecraft.banner.square_bottom_left.green": "§2 Green base dexter canton",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Light blue base dexter canton",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Light gray base dexter canton",
  "block.minecraft.banner.square_bottom_left.lime": "§a Light green base dexter canton",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Light purple base dexter canton",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Orange base dexter canton",
  "block.minecraft.banner.square_bottom_left.pink": "§d Pink base dexter canton",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Purple base dexter canton",
  "block.minecraft.banner.square_bottom_left.red": "§c Scarlet base dexter canton",
  "block.minecraft.banner.square_bottom_left.white": "§f White base dexter canton",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Yellow base dexter canton",
  "block.minecraft.banner.square_bottom_right.black": "§8 Black base sinister canton",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Blue base sinister canton",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Brown base sinister canton",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Ocean blue base sinister canton",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Gray base sinister canton",
  "block.minecraft.banner.square_bottom_right.green": "§2 Green base sinister canton",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Light blue base sinister canton",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Light gray base sinister canton",
  "block.minecraft.banner.square_bottom_right.lime": "§a Light green base sinister canton",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Light purple base sinister canton",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Orange base sinister canton",
  "block.minecraft.banner.square_bottom_right.pink": "§d Pink base sinister canton",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Purple base sinister canton",
  "block.minecraft.banner.square_bottom_right.red": "§c Scarlet base sinister canton",
  "block.minecraft.banner.square_bottom_right.white": "§f White base sinister canton",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Yellow base sinister canton",
  "block.minecraft.banner.square_top_left.black": "§8 Black chief dexter canton",
  "block.minecraft.banner.square_top_left.blue": "§9 Blue chief dexter canton",
  "block.minecraft.banner.square_top_left.brown": "§4 Brown chief dexter canton",
  "block.minecraft.banner.square_top_left.cyan": "§3 Ocean blue chief dexter canton",
  "block.minecraft.banner.square_top_left.gray": "§8 Gray chief dexter canton",
  "block.minecraft.banner.square_top_left.green": "§2 Green chief dexter canton",
  "block.minecraft.banner.square_top_left.light_blue": "§b Light blue chief dexter canton",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Light gray chief dexter canton",
  "block.minecraft.banner.square_top_left.lime": "§a Light green chief dexter canton",
  "block.minecraft.banner.square_top_left.magenta": "§d Light purple chief dexter canton",
  "block.minecraft.banner.square_top_left.orange": "§6 Orange chief dexter canton",
  "block.minecraft.banner.square_top_left.pink": "§d Pink chief dexter canton",
  "block.minecraft.banner.square_top_left.purple": "§5 Purple chief dexter canton",
  "block.minecraft.banner.square_top_left.red": "§c Scarlet chief dexter canton",
  "block.minecraft.banner.square_top_left.white": "§f White chief dexter canton",
  "block.minecraft.banner.square_top_left.yellow": "§e Yellow chief dexter canton",
  "block.minecraft.banner.square_top_right.black": "§8 Black chief sinister canton",
  "block.minecraft.banner.square_top_right.blue": "§9 Blue chief sinister canton",
  "block.minecraft.banner.square_top_right.brown": "§4 Brown chief sinister canton",
  "block.minecraft.banner.square_top_right.cyan": "§3 Ocean blue chief sinister canton",
  "block.minecraft.banner.square_top_right.gray": "§8 Gray chief sinister canton",
  "block.minecraft.banner.square_top_right.green": "§2 Green chief sinister canton",
  "block.minecraft.banner.square_top_right.light_blue": "§b Light blue chief sinister canton",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Light gray chief sinister canton",
  "block.minecraft.banner.square_top_right.lime": "§a Light green chief sinister canton",
  "block.minecraft.banner.square_top_right.magenta": "§d Light purple chief sinister canton",
  "block.minecraft.banner.square_top_right.orange": "§6 Orange chief sinister canton",
  "block.minecraft.banner.square_top_right.pink": "§d Pink chief sinister canton",
  "block.minecraft.banner.square_top_right.purple": "§5 Purple chief sinister canton",
  "block.minecraft.banner.square_top_right.red": "§c Scarlet chief sinister canton",
  "block.minecraft.banner.square_top_right.white": "§f White chief sinister canton",
  "block.minecraft.banner.square_top_right.yellow": "§e Yellow chief sinister canton",
  "block.minecraft.banner.straight_cross.black": "§8 Black cross",
  "block.minecraft.banner.straight_cross.blue": "§9 Blue cross",
  "block.minecraft.banner.straight_cross.brown": "§4 Brown cross",
  "block.minecraft.banner.straight_cross.cyan": "§3 Ocean blue cross",
  "block.minecraft.banner.straight_cross.gray": "§8 Gray cross",
  "block.minecraft.banner.straight_cross.green": "§2 Green cross",
  "block.minecraft.banner.straight_cross.light_blue": "§b Light blue cross",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Light gray cross",
  "block.minecraft.banner.straight_cross.lime": "§a Light green cross",
  "block.minecraft.banner.straight_cross.magenta": "§d Light purple cross",
  "block.minecraft.banner.straight_cross.orange": "§6 Orange cross",
  "block.minecraft.banner.straight_cross.pink": "§d Pink cross",
  "block.minecraft.banner.straight_cross.purple": "§5 Purple cross",
  "block.minecraft.banner.straight_cross.red": "§c Scarlet cross",
  "block.minecraft.banner.straight_cross.white": "§f White cross",
  "block.minecraft.banner.straight_cross.yellow": "§e Yellow cross",
  "block.minecraft.banner.stripe_bottom.black": "§8 Black base",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Blue base",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Brown base",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Ocean blue base",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Gray base",
  "block.minecraft.banner.stripe_bottom.green": "§2 Green base",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Light blue base",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Light gray base",
  "block.minecraft.banner.stripe_bottom.lime": "§a Light green base",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Light purple base",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Orange base",
  "block.minecraft.banner.stripe_bottom.pink": "§d Pink base",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Purple base",
  "block.minecraft.banner.stripe_bottom.red": "§c Scarlet base",
  "block.minecraft.banner.stripe_bottom.white": "§f White base",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Yellow base",
  "block.minecraft.banner.stripe_center.black": "§8 Black pale",
  "block.minecraft.banner.stripe_center.blue": "§9 Blue pale",
  "block.minecraft.banner.stripe_center.brown": "§4 Brown pale",
  "block.minecraft.banner.stripe_center.cyan": "§3 Ocean blue pale",
  "block.minecraft.banner.stripe_center.gray": "§8 Gray pale",
  "block.minecraft.banner.stripe_center.green": "§2 Green pale",
  "block.minecraft.banner.stripe_center.light_blue": "§b Light blue pale",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Light gray pale",
  "block.minecraft.banner.stripe_center.lime": "§a Light green pale",
  "block.minecraft.banner.stripe_center.magenta": "§d Light purple pale",
  "block.minecraft.banner.stripe_center.orange": "§6 Orange pale",
  "block.minecraft.banner.stripe_center.pink": "§d Pink pale",
  "block.minecraft.banner.stripe_center.purple": "§5 Purple pale",
  "block.minecraft.banner.stripe_center.red": "§c Scarlet pale",
  "block.minecraft.banner.stripe_center.white": "§f White pale",
  "block.minecraft.banner.stripe_center.yellow": "§e Yellow pale",
  "block.minecraft.banner.stripe_downleft.black": "§8 Black bend sinister",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Blue bend sinister",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Brown bend sinister",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Ocean blue bend sinister",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Gray bend sinister",
  "block.minecraft.banner.stripe_downleft.green": "§2 Green bend sinister",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Light blue bend sinister",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Light gray bend sinister",
  "block.minecraft.banner.stripe_downleft.lime": "§a Light green bend sinister",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Light purple bend sinister",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Orange bend sinister",
  "block.minecraft.banner.stripe_downleft.pink": "§d Pink bend sinister",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Purple bend sinister",
  "block.minecraft.banner.stripe_downleft.red": "§c Scarlet bend sinister",
  "block.minecraft.banner.stripe_downleft.white": "§f White bend sinister",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Yellow bend sinister",
  "block.minecraft.banner.stripe_downright.black": "§8 Black bend",
  "block.minecraft.banner.stripe_downright.blue": "§9 Blue bend",
  "block.minecraft.banner.stripe_downright.brown": "§4 Brown bend",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Ocean blue bend",
  "block.minecraft.banner.stripe_downright.gray": "§8 Gray bend",
  "block.minecraft.banner.stripe_downright.green": "§2G Green bend",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Light blue bend",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Light gray bend",
  "block.minecraft.banner.stripe_downright.lime": "§a Light green bend",
  "block.minecraft.banner.stripe_downright.magenta": "§d Light purple bend",
  "block.minecraft.banner.stripe_downright.orange": "§6 Orange bend",
  "block.minecraft.banner.stripe_downright.pink": "§d Pink bend",
  "block.minecraft.banner.stripe_downright.purple": "§5 Purple bend",
  "block.minecraft.banner.stripe_downright.red": "§c Scarlet bend",
  "block.minecraft.banner.stripe_downright.white": "§f White bend",
  "block.minecraft.banner.stripe_downright.yellow": "§e Yellow bend",
  "block.minecraft.banner.stripe_left.black": "§8 Black pale dexter",
  "block.minecraft.banner.stripe_left.blue": "§9 Blue pale dexter",
  "block.minecraft.banner.stripe_left.brown": "§4 Brown pale dexter",
  "block.minecraft.banner.stripe_left.cyan": "§3 Ocean blue pale dexter",
  "block.minecraft.banner.stripe_left.gray": "§8 Gray pale dexter",
  "block.minecraft.banner.stripe_left.green": "§2 Green pale dexter",
  "block.minecraft.banner.stripe_left.light_blue": "§b Light blue pale dexter",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Light gray pale dexter",
  "block.minecraft.banner.stripe_left.lime": "§a Light green pale dexter",
  "block.minecraft.banner.stripe_left.magenta": "§d Light purple pale dexter",
  "block.minecraft.banner.stripe_left.orange": "§6 Orange pale dexter",
  "block.minecraft.banner.stripe_left.pink": "§d Pink pale dexter",
  "block.minecraft.banner.stripe_left.purple": "§5 Purple pale dexter",
  "block.minecraft.banner.stripe_left.red": "§c Scarlet pale dexter",
  "block.minecraft.banner.stripe_left.white": "§f White pale dexter",
  "block.minecraft.banner.stripe_left.yellow": "§e Yellow pale dexter",
  "block.minecraft.banner.stripe_middle.black": "§8 Black fess",
  "block.minecraft.banner.stripe_middle.blue": "§9 Blue fess",
  "block.minecraft.banner.stripe_middle.brown": "§4 Brown fess",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Ocean blue fess",
  "block.minecraft.banner.stripe_middle.gray": "§8 Gray fess",
  "block.minecraft.banner.stripe_middle.green": "§2 Green fess",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Light blue fess",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Light gray fess",
  "block.minecraft.banner.stripe_middle.lime": "§a Light green fess",
  "block.minecraft.banner.stripe_middle.magenta": "§d Light purple fess",
  "block.minecraft.banner.stripe_middle.orange": "§6 Orange fess",
  "block.minecraft.banner.stripe_middle.pink": "§d Pink fess",
  "block.minecraft.banner.stripe_middle.purple": "§5 Purple fess",
  "block.minecraft.banner.stripe_middle.red": "§c Scarlet fess",
  "block.minecraft.banner.stripe_middle.white": "§f White fess",
  "block.minecraft.banner.stripe_middle.yellow": "§e Yellow fess",
  "block.minecraft.banner.stripe_right.black": "§8 Black pale sinister",
  "block.minecraft.banner.stripe_right.blue": "§9 Blue pale sinister",
  "block.minecraft.banner.stripe_right.brown": "§4 Brown pale sinister",
  "block.minecraft.banner.stripe_right.cyan": "§3 Ocean blue pale sinister",
  "block.minecraft.banner.stripe_right.gray": "§8 Gray pale sinister",
  "block.minecraft.banner.stripe_right.green": "§2 Green pale sinister",
  "block.minecraft.banner.stripe_right.light_blue": "§b Light blue pale sinister",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Light gray pale sinister",
  "block.minecraft.banner.stripe_right.lime": "§a Light green pale sinister",
  "block.minecraft.banner.stripe_right.magenta": "§d Light purple pale sinister",
  "block.minecraft.banner.stripe_right.orange": "§6 Orange pale sinister",
  "block.minecraft.banner.stripe_right.pink": "§d Pink pale sinister",
  "block.minecraft.banner.stripe_right.purple": "§5 Purple pale sinister",
  "block.minecraft.banner.stripe_right.red": "§c Scarlet pale sinister",
  "block.minecraft.banner.stripe_right.white": "§f White pale sinister",
  "block.minecraft.banner.stripe_right.yellow": "§e Yellow pale sinister",
  "block.minecraft.banner.stripe_top.black": "§8 Black chief",
  "block.minecraft.banner.stripe_top.blue": "§9 Blue chief",
  "block.minecraft.banner.stripe_top.brown": "§4 Brown chief",
  "block.minecraft.banner.stripe_top.cyan": "§3 Ocean blue chief",
  "block.minecraft.banner.stripe_top.gray": "§8 Gray chief",
  "block.minecraft.banner.stripe_top.green": "§2 Green chief",
  "block.minecraft.banner.stripe_top.light_blue": "§b Light blue chief",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Light gray chief",
  "block.minecraft.banner.stripe_top.lime": "§a Light green chief",
  "block.minecraft.banner.stripe_top.magenta": "§d Light purple chief",
  "block.minecraft.banner.stripe_top.orange": "§6 Orange chief",
  "block.minecraft.banner.stripe_top.pink": "§d Pink chief",
  "block.minecraft.banner.stripe_top.purple": "§5 Purple chief",
  "block.minecraft.banner.stripe_top.red": "§c Scarlet chief",
  "block.minecraft.banner.stripe_top.white": "§f White chief",
  "block.minecraft.banner.stripe_top.yellow": "§e Yellow chief",
  "block.minecraft.banner.triangle_bottom.black": "§8 Black chevron",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Blue chevron",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Brown chevron",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Ocean blue chevron",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Gray chevron",
  "block.minecraft.banner.triangle_bottom.green": "§2 Green chevron",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Light blue chevron",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Light gray chevron",
  "block.minecraft.banner.triangle_bottom.lime": "§a Light green chevron",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Light purple chevron",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Orange chevron",
  "block.minecraft.banner.triangle_bottom.pink": "§d Pink chevron",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Purple chevron",
  "block.minecraft.banner.triangle_bottom.red": "§c Scarlet chevron",
  "block.minecraft.banner.triangle_bottom.white": "§f White chevron",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Yellow chevron",
  "block.minecraft.banner.triangle_top.black": "§8 Black inverted chevron",
  "block.minecraft.banner.triangle_top.blue": "§9 Blue inverted chevron",
  "block.minecraft.banner.triangle_top.brown": "§4 Brown inverted chevron",
  "block.minecraft.banner.triangle_top.cyan": "§3 Ocean blue inverted chevron",
  "block.minecraft.banner.triangle_top.gray": "§8 Gray inverted chevron",
  "block.minecraft.banner.triangle_top.green": "§2 Green inverted chevron",
  "block.minecraft.banner.triangle_top.light_blue": "§b Light blue inverted chevron",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Light gray inverted chevron",
  "block.minecraft.banner.triangle_top.lime": "§a Light green inverted chevron",
  "block.minecraft.banner.triangle_top.magenta": "§d Light purple inverted chevron",
  "block.minecraft.banner.triangle_top.orange": "§6 Orange inverted chevron",
  "block.minecraft.banner.triangle_top.pink": "§d Pink inverted chevron",
  "block.minecraft.banner.triangle_top.purple": "§5 Purple inverted chevron",
  "block.minecraft.banner.triangle_top.red": "§c Scarlet inverted chevron",
  "block.minecraft.banner.triangle_top.white": "§f White inverted chevron",
  "block.minecraft.banner.triangle_top.yellow": "§e Yellow inverted chevron",
  "block.minecraft.banner.triangles_bottom.black": "§8 Black base indented",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Blue base indented",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Brown base indented",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Ocean blue base indented",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Gray base indented",
  "block.minecraft.banner.triangles_bottom.green": "§2 Green base indented",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Light blue base indented",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Light gray base indented",
  "block.minecraft.banner.triangles_bottom.lime": "§a Light green base indented",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Light purple base indented",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Orange base indented",
  "block.minecraft.banner.triangles_bottom.pink": "§d Pink base indented",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Purple base indented",
  "block.minecraft.banner.triangles_bottom.red": "§c Scarlet base indented",
  "block.minecraft.banner.triangles_bottom.white": "§f White base indented",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Yellow base indented",
  "block.minecraft.banner.triangles_top.black": "§8 Black chief indented",
  "block.minecraft.banner.triangles_top.blue": "§9 Blue chief indented",
  "block.minecraft.banner.triangles_top.brown": "§4 Brown chief indented",
  "block.minecraft.banner.triangles_top.cyan": "§3 Ocean blue chief indented",
  "block.minecraft.banner.triangles_top.gray": "§8 Gray chief indented",
  "block.minecraft.banner.triangles_top.green": "§2 Green chief indented",
  "block.minecraft.banner.triangles_top.light_blue": "§b Light blue chief indented",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Light gray chief indented",
  "block.minecraft.banner.triangles_top.lime": "§a Light green chief indented",
  "block.minecraft.banner.triangles_top.magenta": "§d Light purple chief indented",
  "block.minecraft.banner.triangles_top.orange": "§6 Orange chief indented",
  "block.minecraft.banner.triangles_top.pink": "§d Pink chief indented",
  "block.minecraft.banner.triangles_top.purple": "§5 Purple chief indented",
  "block.minecraft.banner.triangles_top.red": "§c Scarlet chief indented",
  "block.minecraft.banner.triangles_top.white": "§f White chief indented",
  "block.minecraft.banner.triangles_top.yellow": "§e Yellow chief indented",
  "block.minecraft.spawner.desc1": "§7 Engage wit' cackle fruit:",
  "block.minecraft.spawner.desc2": "§8 Sets creature type",
  "book.generation.0": "§b Real booty",
  "book.generation.1": "§9 Copy o' booty",
  "book.generation.2": "§1 Copy o' copy",
  "color.minecraft.black": "§8Black",
  "color.minecraft.blue": "§9Blue",
  "color.minecraft.brown": "§4Brown",
  "color.minecraft.cyan": "§3Ocean blue",
  "color.minecraft.gray": "§8Gray",
  "color.minecraft.green": "§2Green",
  "color.minecraft.light_blue": "§bLight blue",
  "color.minecraft.light_gray": "§7Light gray",
  "color.minecraft.lime": "§aLight green",
  "color.minecraft.magenta": "§dLight purple",
  "color.minecraft.orange": "§6Orange",
  "color.minecraft.pink": "§dPink",
  "color.minecraft.purple": "§5Purple",
  "color.minecraft.red": "§cScarlet",
  "color.minecraft.white": "§fWhite",
  "color.minecraft.yellow": "§eYellow",
  "container.beehive.bees": "§e Bees: %s / %s",
  "container.beehive.honey": "§6 Bee nectar: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 an' %s more...",
  "container.shulkerBox.unknownContents": "§7??????? Arrgg???????",
  "effect.minecraft.absorption": "§b §b Magic hearts",
  "effect.minecraft.bad_omen": "§1 §1 Black spot",
  "effect.minecraft.blindness": "§8 §8 Blindness",
  "effect.minecraft.breath_of_the_nautilus": "§c §c Breath o' th' sea beast",
  "effect.minecraft.conduit_power": "§3 §3 Sea's blessin'",
  "effect.minecraft.darkness": "§8 §8 Blackness",
  "effect.minecraft.dolphins_grace": "§b §b Treasure hound's grace",
  "effect.minecraft.fire_resistance": "§6 §6 Flame's bane",
  "effect.minecraft.glowing": "§f §f Glowin'",
  "effect.minecraft.haste": "§e §e Quick diggin'",
  "effect.minecraft.health_boost": "§c §c Strong bones",
  "effect.minecraft.hero_of_the_village": "§a §a King o' landlubbers' territory",
  "effect.minecraft.hunger": "§4 §4 Scurvy",
  "effect.minecraft.infested": "§7 §7 Inhabited",
  "effect.minecraft.instant_damage": "§4 §4 Blast o' pain",
  "effect.minecraft.instant_health": "§c §c Quick healin'",
  "effect.minecraft.invisibility": "§f §f Invisibility",
  "effect.minecraft.jump_boost": "§e §e High tide",
  "effect.minecraft.levitation": "§d §d Flyin'",
  "effect.minecraft.luck": "§2 §2 Luck",
  "effect.minecraft.mining_fatigue": "§7 §7 Curse o' th' great sea lurker",
  "effect.minecraft.nausea": "§2 §2 Seasickness",
  "effect.minecraft.night_vision": "§a §a Moonlight",
  "effect.minecraft.oozing": "§a §a Oozin'",
  "effect.minecraft.poison": "§2 §2 Toxin",
  "effect.minecraft.raid_omen": "§1 §1 Omen o' raids",
  "effect.minecraft.regeneration": "§5 §5 Feelin' better slowly",
  "effect.minecraft.resistance": "§8 §8 Pain tolerance",
  "effect.minecraft.saturation": "§4 §4 Intensity",
  "effect.minecraft.slow_falling": "§f §f Mary Poppins' syndrome",
  "effect.minecraft.slowness": "§9 §9 Sloth",
  "effect.minecraft.speed": "§b §b Full sails",
  "effect.minecraft.strength": "§6 §6 Hardiness",
  "effect.minecraft.trial_omen": "§1 §1 Omen o' trials",
  "effect.minecraft.unluck": "§6 §6 Cursed",
  "effect.minecraft.water_breathing": "§3 §3 Mermaid's blessin'",
  "effect.minecraft.weakness": "§8 §8 Laziness",
  "effect.minecraft.weaving": "§8 §8 Night bug's bane",
  "effect.minecraft.wind_charged": "§7 §7 Blasted wind",
  "effect.minecraft.wither": "§8 §8 Wither",
  "effect.none": "  Useless",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Rudder lover",
  "enchantment.minecraft.bane_of_arthropods": "§c Critter cutter",
  "enchantment.minecraft.binding_curse": "§8 Evil witchery of stickiness",
  "enchantment.minecraft.blast_protection": "§b Cannon-proof",
  "enchantment.minecraft.breach": "§1 Breach",
  "enchantment.minecraft.channeling": "§3 Charging",
  "enchantment.minecraft.density": "§1 Density",
  "enchantment.minecraft.depth_strider": "§b Mermaid legs",
  "enchantment.minecraft.efficiency": "§a Usefulness",
  "enchantment.minecraft.feather_falling": "§b Wind in yer breeches",
  "enchantment.minecraft.fire_aspect": "§c Embered cutlass",
  "enchantment.minecraft.fire_protection": "§b Blockade o' flame",
  "enchantment.minecraft.flame": "§e Ember",
  "enchantment.minecraft.fortune": "§a Treasure",
  "enchantment.minecraft.frost_walker": "§b Freezer",
  "enchantment.minecraft.impaling": "§3 Impaling",
  "enchantment.minecraft.infinity": "§e Never endin' bolts",
  "enchantment.minecraft.knockback": "§c Blowback",
  "enchantment.minecraft.looting": "§c Plunderin'",
  "enchantment.minecraft.loyalty": "§3 Me loyal",
  "enchantment.minecraft.luck_of_the_sea": "§5 Luck o' yer sea",
  "enchantment.minecraft.lunge": "§9 Launch",
  "enchantment.minecraft.lure": "§5 Stronger bait",
  "enchantment.minecraft.mending": "§d Renovation",
  "enchantment.minecraft.multishot": "§6 Fleet o' bolts",
  "enchantment.minecraft.piercing": "§6 Sailin' through",
  "enchantment.minecraft.power": "§e Vigour",
  "enchantment.minecraft.projectile_protection": "§b Blunderbuss bustin'",
  "enchantment.minecraft.protection": "§b Blockades",
  "enchantment.minecraft.punch": "§e Cannonball knockback",
  "enchantment.minecraft.quick_charge": "§6 Swift riggin'",
  "enchantment.minecraft.respiration": "§b Fish-breathin'",
  "enchantment.minecraft.riptide": "§3 Riptide",
  "enchantment.minecraft.sharpness": "§c Scarrin'",
  "enchantment.minecraft.silk_touch": "§a Soft hands",
  "enchantment.minecraft.smite": "§c Vanquish",
  "enchantment.minecraft.soul_speed": "§b Ghastly stridin'",
  "enchantment.minecraft.sweeping": "§c Edged saber",
  "enchantment.minecraft.sweeping_edge": "§c Edged saber",
  "enchantment.minecraft.swift_sneak": "§b Speedy creepin'",
  "enchantment.minecraft.thorns": "§b Spikes",
  "enchantment.minecraft.unbreaking": "§d Tough",
  "enchantment.minecraft.vanishing_curse": "§8 Evil witchery of disappearin'",
  "enchantment.minecraft.wind_burst": "§1 Burst o' wind",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemone",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Black tang",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Moorish idol",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Ornate butterflyfish",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Parrotfish",
  "entity.minecraft.tropical_fish.predefined.13": "§a Queen angelfish",
  "entity.minecraft.tropical_fish.predefined.14": "§c Scarlet cichlid",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Scarlet lipped blenny",
  "entity.minecraft.tropical_fish.predefined.16": "§c Scarlet snapper",
  "entity.minecraft.tropical_fish.predefined.17": "§e Threadfin",
  "entity.minecraft.tropical_fish.predefined.18": "§c Tomato clownfish",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Triggerfish",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Blue tang",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Yellowtail parrotfish",
  "entity.minecraft.tropical_fish.predefined.21": "§e Yellow tang",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Butterflyfish",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Cichlid",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Clownfish",
  "entity.minecraft.tropical_fish.predefined.6": "§d Cotton candy betta",
  "entity.minecraft.tropical_fish.predefined.7": "§d Dottyback",
  "entity.minecraft.tropical_fish.predefined.8": "§c Emperor scarlet snapper",
  "entity.minecraft.tropical_fish.predefined.9": "§e Goatfish",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betty",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Blockfish",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Brinely",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Clayfish",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Dasher",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Flopper",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Glitter",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Snooper",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Spotty",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Stripey",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sunstreak",
  "filled_map.id": " Id #%s",
  "filled_map.level": "   (Level %s/%s)",
  "filled_map.locked": "§8 Closed",
  "filled_map.scale": " Scale 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Admire",
  "instrument.minecraft.call_goat_horn": "§7 Summons",
  "instrument.minecraft.dream_goat_horn": "§7 Visions o' th' night",
  "instrument.minecraft.feel_goat_horn": "§7 Feel",
  "instrument.minecraft.ponder_goat_horn": "§7 Ponder",
  "instrument.minecraft.seek_goat_horn": "§7 Plunder",
  "instrument.minecraft.sing_goat_horn": "§7 Tune",
  "instrument.minecraft.yearn_goat_horn": "§7 Yearn",
  "item.canBreak": "§6 Can break:",
  "item.canPlace": "§6 Can be placed on:",
  "item.color": " Dye: %s",
  "item.components": " %s piece(s)",
  "item.durability": "§7 Toughness: %s / %s",
  "item.dyed": " Colorrred",
  "item.intangible": "§b Untouchable",
  "item.minecraft.bundle.empty.description": " Holds mixed amounts o' booty",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper charge",
  "item.minecraft.crossbow.projectile": "§e Blunderbuss:",
  "item.minecraft.crossbow.projectile.multiple": "§e Blunderbuss: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Blunderbuss: %s",
  "item.minecraft.firework_rocket.flight": "§9 Flight duration:",
  "item.minecraft.firework_star.black": "§8Black",
  "item.minecraft.firework_star.blue": "§9Blue",
  "item.minecraft.firework_star.brown": "§4Brown",
  "item.minecraft.firework_star.custom_color": "§7Yer own",
  "item.minecraft.firework_star.cyan": "§3Ocean blue",
  "item.minecraft.firework_star.fade_to": " Fade to",
  "item.minecraft.firework_star.flicker": "§d Twinkle",
  "item.minecraft.firework_star.gray": "§8Gray",
  "item.minecraft.firework_star.green": "§2Green",
  "item.minecraft.firework_star.light_blue": "§bLight blue",
  "item.minecraft.firework_star.light_gray": "§7Light gray",
  "item.minecraft.firework_star.lime": "§aLight green",
  "item.minecraft.firework_star.magenta": "§dLight purple",
  "item.minecraft.firework_star.orange": "§6Orange",
  "item.minecraft.firework_star.pink": "§dPink",
  "item.minecraft.firework_star.purple": "§5Purple",
  "item.minecraft.firework_star.red": "§cScarlet",
  "item.minecraft.firework_star.shape": "§e Ghosty shape",
  "item.minecraft.firework_star.shape.burst": "§e Wrath",
  "item.minecraft.firework_star.shape.creeper": "§e Shape o' creeper",
  "item.minecraft.firework_star.shape.large_ball": "§e Large ball",
  "item.minecraft.firework_star.shape.small_ball": "§e Small ball",
  "item.minecraft.firework_star.shape.star": "§e Star-shaped",
  "item.minecraft.firework_star.trail": "§d Ship's wake",
  "item.minecraft.firework_star.white": "§fWhite",
  "item.minecraft.firework_star.yellow": "§eYellow",
  "item.minecraft.flow_banner_pattern.desc": " Flow",
  "item.minecraft.flower_banner_pattern.desc": " Flower charge",
  "item.minecraft.globe_banner_pattern.desc": " Globe",
  "item.minecraft.guster_banner_pattern.desc": " Guster",
  "item.minecraft.mojang_banner_pattern.desc": " Thing",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Music Box)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Snout",
  "item.minecraft.skull_banner_pattern.desc": " Skull charge",
  "item.minecraft.smithing_template": " Template o' smithing",
  "item.minecraft.smithing_template.applies_to": "§7 Rules over:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Protectin'",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Bullion & gems",
  "item.minecraft.smithing_template.ingredients": "§7 Ingredients:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diamond gear",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Bullion o' Blackbeard's alloy",
  "item.modifiers.any": "§6 When equipped:",
  "item.modifiers.armor": "§6 When buckled:",
  "item.modifiers.body": "§6 When equipped:",
  "item.modifiers.chest": "§6 If on yer torso:",
  "item.modifiers.feet": "§6 If on yer footsies:",
  "item.modifiers.hand": "§6 When unsheathed:",
  "item.modifiers.head": "§6 If on yer noggin':",
  "item.modifiers.legs": "§6 If on yer peg-legs:",
  "item.modifiers.mainhand": "§6 If in Yer Main Hook:",
  "item.modifiers.offhand": "§6 If in yer off hook:",
  "item.modifiers.saddle": "§6 When saddled:",
  "item.nbt_tags": " NBT: %s tag(s)",
  "item.op_block_warning.line1": "§r§c Warnin':",
  "item.spawn_egg.peaceful": " Turned off in Wuss",
  "item.unbreakable": "§b Nev'r breakin'",
  "itemGroup.buildingBlocks": "§4 Construction blocks",
  "itemGroup.coloredBlocks": "§3 Blocks o' color",
  "itemGroup.combat": "§5 Weapons",
  "itemGroup.foodAndDrink": "§6 Grub",
  "itemGroup.functional": "§e Workin' blocks",
  "itemGroup.ingredients": "§7 Chef's Secret",
  "itemGroup.natural": "§2 Normal blocks",
  "itemGroup.op": "§d Captain utilities",
  "itemGroup.redstone": "§c Block o' redstone",
  "itemGroup.spawnEggs": "§a Cackle fruits",
  "itemGroup.tools": "§b Nifty objects",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Shanty Box)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanian",
  "painting.minecraft.aztec.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Backyard",
  "painting.minecraft.baroque.author": "§9 Quartermaster Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Baroque",
  "painting.minecraft.bomb.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Yer cannonball has sunken yer foe's ship!",
  "painting.minecraft.bouquet.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Bouquet",
  "painting.minecraft.burning_skull.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Burnin' skull",
  "painting.minecraft.bust.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Bust",
  "painting.minecraft.cavebird.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Cavebird",
  "painting.minecraft.changing.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Changin'",
  "painting.minecraft.cotan.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Ahoy, Captain Courbet!",
  "painting.minecraft.creebet.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Quartermaster Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Mario's monkey mate",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 World",
  "painting.minecraft.endboss.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Endboss",
  "painting.minecraft.fern.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Fern",
  "painting.minecraft.fighters.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Fighters",
  "painting.minecraft.finding.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Findin'",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Flames",
  "painting.minecraft.graham.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Quartermaster Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Humble",
  "painting.minecraft.kebab.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Pizza sausage on a stick",
  "painting.minecraft.lowmist.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lowmist",
  "painting.minecraft.match.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Match",
  "painting.minecraft.meditative.author": "§9 Quartermaster Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditative",
  "painting.minecraft.orb.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Orb",
  "painting.minecraft.owlemons.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Owlemons",
  "painting.minecraft.passage.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Passage",
  "painting.minecraft.pigscene.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Pig Picture",
  "painting.minecraft.plant.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Pointer",
  "painting.minecraft.pond.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Pond",
  "painting.minecraft.pool.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Ditch fer swimmin'",
  "painting.minecraft.prairie_ride.author": "§9 Quartermaster Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Prairie Ride",
  "painting.minecraft.sea.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Beach",
  "painting.minecraft.skeleton.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Mortal coil",
  "painting.minecraft.skull_and_roses.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Skull 'n roses",
  "painting.minecraft.stage.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Th' stage be set",
  "painting.minecraft.sunflowers.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Sunflowers",
  "painting.minecraft.sunset.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sunset_dense",
  "painting.minecraft.tides.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Tides",
  "painting.minecraft.unpacked.author": "§9 Quartermaster Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Unpacked",
  "painting.minecraft.void.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Nothin'",
  "painting.minecraft.wanderer.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Wanderer",
  "painting.minecraft.wasteland.author": "§9 Captain Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Land o' rubbish",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Bilge",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Wind",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Random kind",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": "  When gulped down:",
  "trim_material.minecraft.amethyst": " Material o' amethyst",
  "trim_material.minecraft.copper": " Material o' copper",
  "trim_material.minecraft.diamond": " Material o' diamond",
  "trim_material.minecraft.emerald": " Material o' emerald",
  "trim_material.minecraft.gold": " Material o' gold",
  "trim_material.minecraft.iron": " Material o' steel",
  "trim_material.minecraft.lapis": " Material o' lāzhward",
  "trim_material.minecraft.netherite": " Material o' Blackbeard's alloy",
  "trim_material.minecraft.quartz": " Material o' smooth white rock",
  "trim_material.minecraft.redstone": " Material o' redstone",
  "trim_material.minecraft.resin": " Material o' treacle ooze",
  "trim_pattern.minecraft.bolt": " Bolt cut o' armor",
  "trim_pattern.minecraft.coast": " Coast cut o' armor",
  "trim_pattern.minecraft.dune": " Dune cut o' armor",
  "trim_pattern.minecraft.eye": " Eye cut o' armor",
  "trim_pattern.minecraft.flow": " Flow cut o' armor",
  "trim_pattern.minecraft.host": " Host cut o' armor",
  "trim_pattern.minecraft.raiser": " Raiser cut o' armor",
  "trim_pattern.minecraft.rib": " Rib cut o' armor",
  "trim_pattern.minecraft.sentry": " Sentry cut o' armor",
  "trim_pattern.minecraft.shaper": " Shaper cut o' armor",
  "trim_pattern.minecraft.silence": " Silence cut o' armor",
  "trim_pattern.minecraft.snout": " Nose cut o' armor",
  "trim_pattern.minecraft.spire": " Spire cut o' armor",
  "trim_pattern.minecraft.tide": " Tide cut o' armor",
  "trim_pattern.minecraft.vex": " Vex cut o' armor",
  "trim_pattern.minecraft.ward": " Ward cut o' armor",
  "trim_pattern.minecraft.wayfinder": " Wayfinder cut o' armor",
  "trim_pattern.minecraft.wild": " Wild cut o' armor"
}
